Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0267

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-0267
Last Modified 03 Apr 2009 12:00:00
Published 02 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0267

Summary

index.php in FlatNuke 2.5.1 allows remote attackers to create an administrator account via carriage returns and #10 in the url_avatar field, which is interpreted as a sensitive directive.

Vulnerable Systems

Application

  • Flatnuke 2.5.1


References

BID - 12150

XF - flatnuke-indexphp-gain-access(18741)

BUGTRAQ - 20050102 Multiple Vulnerabilities in FlatNuke


Last Updated: 27 May 2016 10:39:44